BODY {
	SCROLLBAR-FACE-COLOR: #128DA4; SCROLLBAR-HIGHLIGHT-COLOR: #96EDFE; SCROLLBAR-SHADOW-COLOR: #074D5A; SCROLLBAR-3DLIGHT-COLOR: #9CEEFD; SCROLLBAR-ARROW-COLOR: #31C2DD; SCROLLBAR-TRACK-COLOR: #A899AE; SCROLLBAR-DARKSHADOW-COLOR: #00313A; SCROLLBAR-BASE-COLOR: #02A2C0
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FILTER: alpha(opacity=100,finishopacity=40,style=1)blur(strength=30); COLOR: #87E7F9; FONT-FAMILY: tahoma; HEIGHT: 2px; TEXT-ALIGN: justify; letter-spacing: 9;
}
A:link {
	FILTER: shadow(color=#02AECF, strength=3); CURSOR: default; COLOR: #9CEEFD; FONT-STYLE: normal; HEIGHT: 2px; TEXT-DECORATION: none
}
A:visited {
	FILTER: shadow(color=#02AECF, strength=3); CURSOR: default; COLOR: #9CEEFD; FONT-STYLE: normal; HEIGHT: 2px; TEXT-DECORATION: none
}
A:active {
	CURSOR: default; COLOR: #9CEEFD; HEIGHT: 12px; TEXT-DECORATION: none
}
A:hover {
	FILTER: shadow(color=#000000, strength=3); CURSOR: hand; COLOR: #9CEEFD; FONT-STYLE: normal; HEIGHT: 2px; TEXT-DECORATION: underline
}
.a {
	FONT-SIZE: 10px; FILTER: shadow(color=#085A6A, strength=2); MARGIN: 5px; COLOR: #96EDFE; FONT-STYLE: normal; FONT-FAMILY: verdana; HEIGHT: 2px; TEXT-ALIGN: justify; padding-right: 10;
}
.ab {
	FONT-SIZE: 10px; FILTER: shadow(color=#085A6A, strength=2); MARGIN: 5px; COLOR: #96EDFE; FONT-STYLE: normal; FONT-FAMILY: verdana; HEIGHT: 2px; TEXT-ALIGN: justify
}
.abc {
	FONT-SIZE: 10px; FILTER: shadow(color=#085A6A, strength=5); MARGIN: 5px; COLOR: #96EDFE; FONT-STYLE: normal; FONT-FAMILY: verdana; HEIGHT: 2px; TEXT-ALIGN: justify
}
.b {
	FONT-SIZE: 10px; FILTER: shadow(color=#085A6A, strength=3); MARGIN: 5px; COLOR: #96EDFE; FONT-STYLE: normal; FONT-FAMILY: verdana; HEIGHT: 2px; TEXT-ALIGN: center
}
.c {
	FONT-SIZE: 12px; FILTER: shadow(color=#085A6A, strength=3); MARGIN: 5px; COLOR: #96EDFE; FONT-STYLE: normal; FONT-FAMILY: verdana; HEIGHT: 2px; TEXT-ALIGN: center
}
.ac {
	FONT-SIZE: 10px; FILTER: shadow(color=#085A6A, strength=2); MARGIN: 5px; COLOR: #96EDFE; FONT-STYLE: normal; FONT-FAMILY: verdana; HEIGHT: 2px; TEXT-ALIGN: justify
}
